<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_moji_ad_img" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="2.5dip" android:layout_marginRight="2.5dip" android:scaleType="fitXY" />
    <ImageView android:id="@id/iv_moji_ad_close" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_5dp" android:layout_marginRight="7.5dip" android:src="@drawable/icon_ad_close_black" android:layout_alignParentTop="true" android:layout_alignParentRight="true" />
    <com.moji.mjad.view.AdTagView android:id="@id/iv_moji_ad_icon" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="7.5dip" android:layout_marginBottom="@dimen/_5dp" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
</RelativeLayout>